## Documentation Index

Fetch the complete documentation index at: [/llms.txt](https://docs.gable.ai/llms.txt)

Use this file to discover all available pages before exploring further.

GET
/v0/api-keys

### Get all api keys

#### cURL
```bash
curl --request GET \
  --url https://demo-api.gable.ai/v0/api-keys \
  --header 'X-API-KEY: <api-key>'
```

```python
import requests

url = "https://demo-api.gable.ai/v0/api-keys"

headers = {"X-API-KEY": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
```

```javascript
const options = {method: 'GET', headers: {'X-API-KEY': '<api-key>'}};

fetch('https://demo-api.gable.ai/v0/api-keys', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));
```

```php


```

### Response

#### 200

application/json

*Api keys*

```json
[
  {
    "id": "<string>",
    "name": "<string>",
    "value": "<string>"
  }
]
```

```json
{
  "message": "<string>",
  "id": 123,
  "title": "<string>"
}
```

#### Authorizations

**X-API-KEY**  
*string*  
*header*  
*required*

#### Response Items

- **id**: The identifier of the API key (string)
- **name**: The name of the API key (string)
- **value**: The value of the API key (string)
